
/* ****************** 1칸 레이아웃  ****************** */

.layout_79193_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79193_ > div:after {content:''; display:block; clear:both;}
.layout_79193_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79193_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79194_,
.empty_79194_ *{padding:0; margin:0;}

.empty_79194_ {height:280px; position:relative; background:url("/img_up/shop_pds/on3362/farm/doctors_bg1528954005.png") no-repeat right center #f5f5f5;}
.empty_79194_ p{position:absolute; top:50%; transform:translate(0,-50%); font-size:18px; color:#000; padding-left:8%; word-break:keep-all; z-index:100;}
.empty_79194_ p strong{display:block; font-size:32px; color:#1a8ebc; margin-bottom:20px; letter-spacing:-2px;}

@media (max-width:1023px){
  .empty_79194_{height:250px;}
  .empty_79194_ p{font-size:16px;}
  .empty_79194_ p strong{font-size:28px;}
}

@media (max-width:767px){
  .empty_79194_:after{content:''; display:block; width:100%; height:100%; background:#f5f5f5; position:absolute; top:0; left:0; opacity:0.8;}
  .empty_79194_ p{padding:0 20px;}
  .empty_79194_ p strong{font-size:25px; margin-bottom:10px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79195_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_79195_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79195_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79195_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79195_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_79195_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_79195_:before {content:'공백: 50px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79196_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79196_ > div {margin-left:-50px;}
.layout_79196_ > div:after {content:''; display:block; clear:both;}
.layout_79196_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_79196_ > div > .container_1 {width:50%;}
.layout_79196_ > div > .container_2 {width:50%;}

@media (max-width:1200px){
  .layout_79196_ > div {margin-left:-20px;}
  .layout_79196_ > div > [class^=container_]{padding-left:20px;}
}

@media (max-width:800px){
	.layout_79196_ > div > .container_1 { width:100%; }
	.layout_79196_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:20px;}
}

@media \0screen{
	.layout_79196_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_79198_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79198_ * {box-sizing:border-box;}
.img_79198_ a {display:block; text-decoration:none;}
.img_79198_ img {max-width:100%; vertical-align:top;}
.img_79198_ p{position:absolute; top:23%; right:45%; color:#fff; font-size:18px; color:#ddd; text-align:right; font-weight:bold;}
.img_79198_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fbda0b; position:relative; margin-bottom:8px; font-weight:bold;}
.img_79198_ p span:after{content:''; display:block; width:100%; height:1px; background:#fbda0b; position:absolute; bottom:-5px; }
.img_79198_ p strong{font-size:35px; margin-right:5px; color:#fff;}

@media (max-width:1200px){
  .img_79198_ p strong{font-size:28px;}
}

@media (max-width:800px){
  .img_79198_ p strong{font-size:32px;}
}

@media (max-width:500px){
  .img_79198_ p strong{font-size:24px; font-weight:normal;}
  .img_79198_ p span{font-size:15px;}
  .img_79198_ p{font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79200_, .empty_79200_ *{padding:0; margin:0;}

.empty_79200_{border:1px solid #ddd; border-top:0; padding:40px 45px; 40px 0px; background:url("/img_up/shop_pds/on3362/farm/00-11530161512.png") no-repeat 45px 50px; position:relative; min-height:430px;}
.empty_79200_:before{content:''; display:block; width:1px; height:83%; background:#eee; position:absolute; top:50px; left:165px;}

.empty_79200_ p{color:#000; font-size:16px; padding-left:160px; word-break:keep-all;}
.empty_79200_ strong,
.empty_79200_ span{display:block; font-size:22px;}
.empty_79200_ span{margin-bottom:20px;}

@media (max-width:1200px){
  .empty_79200_{padding:30px 35px; background-position:90% 40px;}
  .empty_79200_:before{display:none;}
  .empty_79200_ p{padding-left:0;}
}

@media (max-width:950px){
  .empty_79200_{background:none;}
  .empty_79200_ strong{color:#1478a0;}
}
  
@media (max-width:500px){
  .empty_79200_{padding:20px 25px; min-height:auto;}
  .empty_79200_ strong, .empty_79199_ span{font-size:20px;}
}

/* ****************** 이미지  ****************** */

.img_79197_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79197_ * {box-sizing:border-box;}
.img_79197_ a {display:block; text-decoration:none;}
.img_79197_ img {max-width:100%; vertical-align:top;}
.img_79197_ p{position:absolute; top:23%; left:45%; color:#fff; font-size:18px; color:#ddd; font-weight:bold;}
.img_79197_ p span{display:block; font-size:20px; letter-spacing:-1.5px; color:#fbda0b; position:relative; margin-bottom:8px; font-weight:bold;}
.img_79197_ p span:after{content:''; display:block; width:100%; height:1px; background:#fbda0b; position:absolute; bottom:-5px; }
.img_79197_ p strong{font-size:35px; margin-right:5px; color:#fff;}
.img_79197_ p b{font-weight:normal;}

@media (max-width:1200px){
  .img_79197_ p strong{font-size:28px;}
}

@media (max-width:800px){
  .img_79197_ p strong{font-size:32px;}
}

@media (max-width:500px){
  .img_79197_ p strong{font-size:24px; font-weight:normal; display:block;}
  .img_79197_ p span{font-size:15px;}
  .img_79197_ p{font-size:14px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_79199_, .empty_79199_ *{padding:0; margin:0;}

.empty_79199_{border:1px solid #ddd; border-top:0; padding:40px 45px; background:url("/img_up/shop_pds/on3362/farm/00-1-21530161594.png") no-repeat 45px 50px; position:relative; min-height:430px;}
.empty_79199_:before{content:''; display:block; width:1px; height:83%; background:#eee; position:absolute; top:50px; left:165px;}

.empty_79199_ p{color:#000; font-size:16px; padding-left:160px; word-break:keep-all;}
.empty_79199_ strong,
.empty_79199_ span{display:block; font-size:22px;}
.empty_79199_ span{margin-bottom:20px;}

@media (max-width:1200px){
  .empty_79199_{padding:30px 35px; background-position:90% 40px;}
  .empty_79199_:before{display:none;}
  .empty_79199_ p{padding-left:0;}
}

@media (max-width:950px){
  .empty_79199_{background:none;}
  .empty_79199_ strong{color:#26b4b1;}
}

@media (max-width:500px){
  .empty_79199_{padding:20px 25px; min-height:auto;}
  .empty_79199_ strong, .empty_79199_ span{font-size:20px;}
}

